Subject: Re: bug#26851: 25.2; wrong color of character at cursor

From: Mats Lidell <[email-masked]>
Date: Thu, 11 May 2017 23:54:23 +0200

> [email-masked] writes:
> I'm not able to reproduce this on X, although maybe that's just luck?

Same here. Can't reproduce it. Tried both gtk and athena builds.

Yours
-- 
%% Mats